@import url('../../../css2');@import url('../../../css2-1');@import url('../../../css2-3');*{--body-font:"Roboto Slab", serif;--title-font:"Roboto Slab", serif;--deco-font-1:"Sacramento";--body-font-color:#707070;--body-font-color-dark:#bbbbbb;--body-font-size:15px;--body-font-weight:400;--title-font-color:#000000;--title-font-color-dark:#ffffff;--title-font-weight:300;--bg-dark-1:#151c22;--bg-dark-1-rgb:21, 28, 34;--bg-dark-2:#18212a;--bg-light-1:#ffffff;--bg-light-2:#f8f8f8;--page-border-size:0;--page-border-color:#ffffff;}
h2{font-size:48px;letter-spacing:-.015em;margin-bottom:20px;}
.form-control,
#contact_form input[type=text],
#contact_form textarea,
#contact_form input[type=email],
#contact_form textarea,
#search{border-radius:3px !important;-moz-border-radius:3px !important;-webkit-border-radius:3px !important;}
@media only screen and (min-width:992px){#subheader{padding-top:200px;padding-bottom:60px;}
}